<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Васкрсење</title>
  <id>urn:book:f884702a-fa45-4557-8b21-1eb3fa65132f</id>
  <updated>2018-10-17T00:49:16Z</updated>
  <link href="./book_1304.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Васкрсење" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../authorlist/authorlist_L_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Vaskrsienjie%20%281304%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Vaskrsienjie%20%281304%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lav%20Nikolajevic%20Tolstoj/Vaskrsienjie%20%281304%29/Vaskrsienjie%20-%20Lav%20Nikolajevic%20Tolstoj.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="883 KB" />
  <author>
    <name>Lav Nikolajevič Tolstoj</name>
    <uri>../authors_1/authors_1480_Page_1.xml</uri>
  </author>
  <published>2016-02-04T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Васкрсење
    (рус.
    Воскресение)
    је роман
    писца
    Лава
    Николајевича
    Толстоја
    који је
    изазвао
    праву
    буру у
    друштвено-политичком
    животу
    тадашње
    Русије и
    који је
    дао
    повода
    реакционарним
    круговима
    да
    Толстој
    буде
    екскомунициран
    из
    православне
    цркве.
    Главни
    ликови
    романа су
    Дмитрије
    Иванович
    Нехљудов
    и Катјуша
    Маслова.
    Кад
    литература
    поседује
    једног
    Толстоја
    лако је и
    пријатно
    бити
    писац ... Оно
    што је он
    учинио
    оправдава
    све наде и
    жеље
    уложене у
    књижевност...
    Дуго је
    Васкрсење
    било
    свођено
    на
    љубавну
    причу
    између
    племића и
    слушкиње,
    на причу о
    греху и
    искупљењу,
    с
    моралном
    поентом.
    Овај
    роман је
    много
    више од
    тога,
    трагање
    за
    истином,
    прича о
    дубокој
    духовној
    драми
    писца и
    јунак,
    немилосрдна
    критика
    не само
    руског
    друштва
    Толстојевог
    времена
    већ
    сваког
    друштва и
    сваког
    времена.
    Иако у том
    времену
    није тако
    схваћен
    Васкрсење
    је књига
    која
    разоткрива
    најтамније
    углове
    људске
    душе.</p>
  </content>
  <link href="../authors_1/authors_1480_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lav Nikolajevič Tolstoj" />
  <link href="http://www.goodreads.com/book/title/%D0%92%D0%B0%D1%81%D0%BA%D1%80%D1%81%D0%B5%D1%9A%D0%B5" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%92%D0%B0%D1%81%D0%BA%D1%80%D1%81%D0%B5%D1%9A%D0%B5" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%92%D0%B0%D1%81%D0%BA%D1%80%D1%81%D0%B5%D1%9A%D0%B5%20Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%92%D0%B0%D1%81%D0%BA%D1%80%D1%81%D0%B5%D1%9A%D0%B5&amp;field-author=Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TolstojLavNikolajevi%C4%8D" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lav%20Nikolajevi%C4%8D%20Tolstoj" type="text/html" rel="related" title="Lav Nikolajevič Tolstoj on ISFDB" target="_blank" />
</entry>
